/* Bundle display name */
"CFBundleDisplayName" = "Dropzone";

/* Bundle name */
"CFBundleName" = "Dropzone";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "ลิขสิทธิ์ © 2025 Aptonic LLC. สงวนลิขสิทธิ์ทั้งหมด.";

